# Generated by Django 4.0.6 on 2022-07-27 02:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0003_alter_todoitem_list'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todoitem',
            name='due_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='todolist',
            name='created_on',
            field=models.DateField(auto_now_add=True),
        ),
    ]
